jcoverage eclipse plugin 1.10.304

A new version of the jcoverage eclipse plugin has been released featuring a couple of updates to fix some minor incompatibility with eclipse 3.1.